<html>
    <head>
        <title>Coding challenge</title>

        <!-- Meta tags -->
        <meta http-equiv="content-type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1 " />
        <link rel="icon" type="image/png" href="src/assets/images/layout/favicon.png">
        <link href="https://unpkg.com/tailwindcss@^2/dist/tailwind.min.css" rel="stylesheet">
    </head>

    <body class="min-h-full">
        
        <!-- main loader -->
        <div class="loader">
            <div class="loader-spinner"></div>
        </div>

        <!-- This is the root element for React -->
        <div id="root"></div>

        <script src="./src/index.js"></script>
    </body>
</html>
